/*
	CSS General pour le design eCovoiturage
	Exel Informatique - Imedia Sàrl
	Décembre 2010
*/

/* Styles liés aux COMPOSANTS */
/***************************/

/*taille de page pour composants */
.layout_page {
	position:relative;
	width:93%;
	padding-top:25px;
	margin:auto;
}
.layout_form {
	width:80%;
	margin:auto;
}

/* Classes générales des modules / composants */

/* listes (messages, utilisateurs...etc.) */
.list_entete {
	position:relative;
	width:100%;
	top:0px;
	height:27px;
	border-bottom:1px solid #f1f0f1;
}
.list_line {
	position:relative;
	width:100%;
	top:0px;
	height:27px;
	border-bottom:1px solid #f1f0f1;
}
.list_line:hover {
	background-color:#f6f3f5;
}
/* formulaires (textes, champs) */
.form_container {
	position:relative;
	top:20px;
	left:0px;
	height:800px;
	line-height:27px;
}
.form_label {
	position:absolute;
}
.form_input {
	position:absolute;
	left:230px;
	width:250px;
}
.form_tooltip {
	position:absolute;
	left:460px;
	width:50px;
}
.box_container {
	position:relative;
}
.box_label {
	position:absolute;
}
.box_infos {
	position:absolute;
	left:230px;
}

/*com_users -> login */
.login_fieldset {
	float:left;
	width:42%;
	margin:auto;
	margin-right:2%;
	height:150px;
	text-align:center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

/*com_users -> welcome */
.welcome_infos , .welcome_courses, .welcome_suspensions, .welcome_messages{
	position:absolute;
	width:334px;
	height:199px;
	background:url('../images/extensions/welcome_infos.jpg') no-repeat;
}
.welcome_infos {
	left:0px;
}
.welcome_courses {
	left:360px;
	background:url('../images/extensions/welcome_courses.jpg') no-repeat;
}
.welcome_suspensions {
	margin-top:210px;
	left:0px;
	background:url('../images/extensions/welcome_suspensions.jpg') no-repeat;
}
.welcome_messages {
	margin-top:210px;
	left:360px;
	background:url('../images/extensions/welcome_messages.jpg') no-repeat;
}
.welcome_title {
	position:absolute;
	top:18px;
	left:20px;
	color:#FFFFFF;
	font-size:13.5pt;
	font-weight:bold;
}
.welcome_desc {
	position:absolute;
	top:70px;
	left:18px;
	width:200px;
	font-size:10pt;
	color:#FFFFFF;
}
.welcome_links {
	position:absolute;
	top:140px;
	left:18px;
}
a.welcome {
	color:#FFFFFF;
}
a.welcome:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
h3.welcomePage {
	text-align:center;
	padding:15px 0px;
	border:1px solid #DFDFDF;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	background: -moz-linear-gradient(-45deg,  rgba(224,38,38,0.65) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(224,38,38,0.65)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  rgba(224,38,38,0.65) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  rgba(224,38,38,0.65) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  rgba(224,38,38,0.65) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(135deg,  rgba(224,38,38,0.65) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6e02626', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
h3.welcomePage a{
	color:#000000;
	font-weight:normal;
	font-size:16px;
}
.course_detail_box1 {
	width:800px;
	height:600px;
	font-size:8pt;

}
.course_detail_box2 {
	position:absolute;
	width:811px;
	height:40px;
	background-color:#378ea2;
	border:1px solid #378ea2;
	color:#FFFFFF;
	font-weight:bold;
	font-size:10pt;
}
.course_detail_box3 {
	position:absolute;
	top:40px;
	left:0px;
	width:370px;
	height:590px;
	border:1px solid #378ea2;
	padding:10px;
}
.course_detail_box4 {
	position:absolute;
	top:41px;
	left:391px;
	width:410px;
	height:610px;
	border:1px solid #378ea2;
}
.couse_detail_box5 {
	position:absolute;
	top:0px;
	left:0px;
	height:450px;
	width:410px;
	border-bottom:1px solid #378ea2;
}
.couse_detail_box6 {
	position:absolute;
	top:415px;
	left:0px;
	height:130px;
	width:380px;
	padding:10px;
}
.course_detail_header1 {
	position:absolute;
	left:10px;
	top:7px;
}
.course_detail_header2 {
	position:absolute;
	left:45px;
	top:15px;
}
.course_detail_header3 {
	position:absolute;
	left:380px;
	top:15px;
}
.course_detail_header4 {
	position:absolute;
	left:720px;
	top:7px;
}
.course_detail_header5 {
	position:absolute;
	left:762px;
	width:29px;
	height:28px;
	top:0px;
	background-color:#d31223;
	padding-top:12px;
	padding-left:11px;
	cursor:pointer;	
}

/*Correction bug jluc - ce style avait disparu !*/
.btn_close_voyage_box {
	background-color: #D51127;
	cursor: pointer;
	left: 760px;
	padding: 13px 12px 8px;
	position: absolute;
	top: -1px;
	z-index: 10;
}

/*com_users -> messages */
.msg_line {
	position:relative;
	width:100%;
	top:0px;
	height:27px;
	border-bottom:1px solid #f1f0f1;
}
.msg_line:hover {
	background-color:#f6f3f5;
	cursor:pointer;
}
.msg_content {
	position:relative;
	width:100%;
	top:0px;
	border-bottom:1px solid #f1f0f1;
}
.msg_subject {

}
.msg_date {
}
.msg_sender {
}

/*com_course -> welcome */
#homepage_slideshow {
	position:absolute;
	top:-4px;
	left:31px;
	width:716px;
	height:361px;
}
#homepage_txt {
	position:absolute;
	top:-2px;
	left:31px;
	width:716px;
	height:361px;
	z-index:999;
}
#homepage_welcome {
	position:relative;
	top:-20px;
	left:25px;
	width:716px;
	height:361px;
}
.welcome_txt1, .welcome_txt2 {
	position:absolute;
	top:157px;
	left:60px;
	width:130px;
	color:#FFFFFF;
	font-weight:bold;
}
.welcome_txt2 {
	left:255px;
}
.welcome_bt1 , .welcome_bt2{
	position:absolute;
	top:260px;
	left:30px;
	color:#FFFFFF;
	font-weight:bold;
	width:130px;
}
.welcome_bt2 {
	left:230px;
}
.welcomteTxt1 {
	font-size:21pt;
	font-weight:bold;
}
.welcomteTxt2 {
	font-size:21pt;
	font-weight:bold;
	color:#378ea2;
}
.welcomteTxt3 {
	font-weight:bold;
}
/*com_course -> addcourse */
#wizard {
	width:100%;
}
#wizard .title {
	font-family:Arial;
	font-weight:bold;
	font-size:16pt;
	color:#378ea2;
	cursor:pointer;
	background-image:url('../images/extensions/etape1.jpg');
	padding-left:40px;
	background-repeat:no-repeat;
	height:40px;
}
table.etape1 {
	width:60%;
}
table td.border {
	border-left:1px solid #bdbdbd;
	padding-left:20px;
}
.next,.previous,.previous:hover,.next:hover {
	width:150px;
	height:39px;
	font-family:Arial;
	font-weight:bold;
	color:#FFFFFF;
	background:url('../images/bt_simples/btn_150_i.png') no-repeat;
	border:none;
	padding-bottom:10px;
	padding-right:25px;
	cursor:pointer;
}
.previous {
	background:url('../images/bt_simples/btn_150_pre_i.png') no-repeat;
	padding-right:0px;
}
.previous:hover {
	background:url('../images/bt_simples/btn_150_pre_a.png') no-repeat;
	padding-right:0px;
}
.next:hover {
	background:url('../images/bt_simples/btn_150_a.png') no-repeat;
}
/*com_course -> listcourse */
.listcourse_button {
	position:absolute;
	top:110px;
	left:520px;
}

/*com_course -> suspension */
.suspension_form_container {
	position:relative;
	top:20px;
	left:0px;
	height:210px;
	line-height:27px;
}
.suspension_form_label {
	position:absolute;
}
.suspension_form_input {
	position:absolute;
	left:230px;
}

/*com_course -> proposecourse */
#proposecourse_layout {
	position:relative;
	top:80px;
	width:75%;
	height:280px;
	margin:auto;
}
.proposecourse_button {
	float:left;
	width:45%;
	text-align:center;
}
/*com_course -> co2Calc et coutsCalc */
#txtCo2 {
	position:absolute;
	top:120px;
	left:50px;
	width:650px;
	line-height:19px;
}
#imgCo2 {
	position:absolute;
	top:100px;
	left:760px;
	width:150px;
	height:136px;
	background:url('../images/extensions/co2.jpg') no-repeat;
}
#imgcalculateur {
	position:absolute;
	top:100px;
	left:710px;
	width:180px;
	height:182px;
	background:url('../images/extensions/calculateur-couts.jpg') no-repeat;
}
#formCo2 {
	position:absolute;
	top:230px;
	left:50px;
	width:600px;
	line-height:30px;
}
#formCouts {
	position:absolute;
	top:275px;
	left:50px;
	width:650px;
	line-height:30px;
}
#resCo2 {
	position:absolute;
	top:230px;
	left:500px;
	width:500px;
	padding-top:10px;
	line-height:14px;
}
#txt2Co2 {
	position:absolute;
	top:465px;
	left:50px;
	width:860px;
}

/*com_course -> events */
#eventsList {
	position:relative;
	width:100%;
	height:80px;
}


div.wrapper-event-single #eventsList {
	position:relative;
	width:100%;
	height:80px;
}

div.wrapper-event-single #eventsList2 {
	position:relative;
	width:100%;
	height:80px;
}


div.wrapper-event-double #eventsList {
	position:relative;
	width:100%;
	/*height:20px;*/
	height:80px;
}

div.wrapper-event-double #eventsList2 {
	margin-top:15px;
	height:80px;
	/*display: none;*/
}



.file_ariane {
	font-family: arial;
	font-size: 11px;
}
.file_ariane a{
	font-weight:normal;
}


.container__listEvent {
	float:left;
	width:385px;
}
	.container__listEvent_thtop {
		background: url('../images/th_green_top_w385.png') no-repeat;
		height: 21px;
		width: 385px;
	}
	.container__listEvent_thtop span{
		padding-top:5px;
		display:block;
		float:left;
		font-size: 11px;
		font-weight: bold;
		color: #FFFFFF;
	}
	.container__listEvent_thbot {
		background: url('../images/th_green_bot_w385.png') no-repeat;
		height: 21px;
		width: 385px;
	}
	.container__listEvent_data {
		height:350px;
		width:385px;
		overflow:auto;
	}
	.container__listEvent_data_line {
		border-bottom: 1px solid #CCCCCC;
		/*height: 14px !important;*/
		padding-top: 2px;
	}
	.container__listEvent_data_line:hover {
		background-color: #F3F8FA;
	}

.container__listMap {
	float: left;
	background: url("../images/blur_list_map.png") no-repeat;
	padding: 20px;
	margin-left: 40px;
}


#eventsMapContainer {
	position:relative;
	width:888px;
	height:397px;
	background-image:url('../images/extensions/back_events_map.jpg');
}
#eventsMapHeader {
	float:left;width:870px;height:20px;
}
#eventsMapResults {
	float:left;
	width: 415px;
	height:360px;
	background-color:#FFFFFF;
	overflow-x: hidden;
	overflow-y: scroll;
	padding-top: 5px;
}
#eventsMap {
	float:left;
	width:370px;
	height:360px;
}
#eventsButton  {
	float:right;
	margin-right:40px;
	margin-top: 20px;
}
/*mod_events -> events */
#events_container {
	position:relative;
	top:15px;
}

/*com_course -> eventsDetails */
#eventsDetailsLinks {
	position:relative;
	width:100%;
	height:70px;
}
#eventsDetails {
	float:left;
	width:100%;
}
#eventsDetailsMapContainer {
	float:left;
	width:888px;
	height:397px;
	background-image:url('../images/extensions/back_events_map.jpg');
}
#eventsDetailsMapHeader {
	float:left;
	width:870px;
	height:20px;
}
#eventsDetailsMapResults {
	float:left;
	width:500px;
	height:360px;
	background-color:#FFFFFF;
	overflow-x: hidden;
	overflow-y: scroll;
}
#eventsDetailsMap {
	float:left;
	width:370px;
	height:360px;
}
.eventsDetailsDate {
	color: #888A85;
	font-weight: bold;
}

/* com_entreprise -> userslist */
#listusers_button {
	position:absolute;
	top:110px;
	left:520px;
}

/* Styles liés aux MODULES */
/***************************/

/*mod_login */
.login_field {
	font-size:7.5pt;
	width:95px;
	border:1px solid #e7e5e5;
	color:#8a8a8a;
}

#goo_pos {
	position:relative;
	top:0px;
	left:0px;
	width:672px;
	height:410px;
	background: transparent url(../images/extensions/TEMPMAP.jpg) no-repeat top left;
}


#goo_carte {
	position:absolute;
	top:45px;
	left:204px;
	width:425px;
	height:346px;
	background-color: #ccffcc;
}

#goo_form {
	position:absolute;
	top:30px;
	left:12px;
	width:180px;
	height:358px;
	border:0px solid black;
	text-align:left;
	background-color:transparent;
	z-index:10;
}

#goo_lst_depart, #goo_lst_arrivee {
	position:absolute;
	z-index:90;
	width:210px;
	background-color:white;
	height:210px;
	display:none;
	overflow:auto;
}

#goo_lst_depart p, #goo_lst_arrivee p {
	margin:0;
	padding:0;
	color:black;
}


#goo_form div { color:white; }
#goo_form input{ width:150px; font-size:10px; }
.goo_select { width:180px; }
#goo_form input.goo_bullet { width:12px; }
#goo_form input.goo_bulleth { width:12px; }


.hi {
	font-size:8px;
	background-color:transparent;
	border : 0px;
}

#goo_clear {
	position:absolute;
	left:647px;
	top:180px;
	width:22px;
	height:40px;
	border:0px solid black;
	cursor:pointer;
}


#goo_parking {
	position:absolute;
	left:647px;
	top:90px;
	width:22px;
	height:40px;
	border:0px solid black;
	cursor:pointer;
}

#goo_events {
	position:absolute;
	left:647px;
	top:130px;
	width:22px;
	height:40px;
	border:0px solid black;
	cursor:pointer;
}

#de {
	border:1px solid red;
}

/*----  SEEK ---- */
#gooseek_pos {
	position:relative;
	top:0px;
	left:0px;
	width:930px;
	height:405px;
	background: transparent url(../images/extensions/fond_seek.png) no-repeat top left;
	border:0px solid black;
}

#goo_zone_list {
	left:0px;
	width:583px;
	height:268px;
	background: transparent url(../images/extensions/fond_liste_entreprises.png) no-repeat top left;
	border:0px solid black;
}

#slotstrajet {
	position:absolute;
	top:3px;
	left:13px;
}

#goo_zone_res {
	position:absolute;
	top:21px;
	left:0px;
	width:583px;
	height:226px;
	background-color: white ;
	border:0px solid black;
	overflow:auto;
}

#gooseek_carte {
	position:absolute;
	top:44px;
	left:224px;
	width:653px;
	height:343px;
	background-color: #ccffcc;
	}

#map_trip_zone {
	position:absolute;
	top:50px;
	left:410px;
	width:390px;
	height:250px;
	background-color: #ccffcc;
	z-index:90;
	}


#gooseek_reinit { position:absolute; left:891px; top:216px; width:33px; height:56px; border:0px solid black; 	cursor:pointer;background :transparent url(../images/extensions/igooseek_reinit.png) no-repeat left top; }
/*#gooseek_cercle { position:absolute; left:891px; top:167px; width:33px; height:56px; border:0px solid black; cursor:pointer;background :transparent url(../images/extensions/igooseek_cercle.png) no-repeat left top; }*/
#gooseek_even { position:absolute; left:891px; top:118px; width:33px; height:56px; border:0px solid black; cursor:pointer;background :transparent url(../images/extensions/igooseek_even.png) no-repeat left top; }
#gooseek_parking { position:absolute; left:891px; top:69px; width:33px; height:56px; border:0px solid black; cursor:pointer;background :transparent url(../images/extensions/igooseek_parking.png) no-repeat left top; }
#gooseek_help { position:absolute; left:891px; top:20px; width:33px; height:56px; border:0px solid black; cursor:pointer;background :transparent url(../images/extensions/igooseek_help.png) no-repeat left top; }


#gooadd_reinit { position:absolute; left:646px; top:184px; width:33px; height:56px; border:0px solid black; 	cursor:pointer;background :transparent url(../images/extensions/igooseek_reinit.png) no-repeat left top; }
#gooadd_even { position:absolute; left:646px; top:135px; width:33px; height:56px; border:0px solid black; cursor:pointer;background :transparent url(../images/extensions/igooseek_even.png) no-repeat left top; }

#gooadd_parking { position:absolute; left:646px; top:86px; width:33px; height:56px; border:0px solid black; cursor:pointer;background :transparent url(../images/extensions/igooseek_parking.png) no-repeat left top; }
#gooadd_help { position:absolute; left:646px; top:38px; width:33px; height:56px; border:0px solid black; cursor:pointer;background :transparent url(../images/extensions/igooseek_help.png) no-repeat left top; }


.ui-autocomplete {
    background-color: white;
    width: 300px;
    border: 1px solid #cfcfcf;
    list-style-type: none;
    padding-left: 0px;
}

#aide {
	position:absolute;
	left:220px;
	top:25px;
	width:420px;
	height:40px;
	border:0px solid black;
	color:red;
	font-weight:bolder;
	font-size:11px;
}

#selecteur {
	position:absolute;
	left:220px;
	top:8px;
	width:420px;
	height:40px;
	border:0px solid black;
	color:white;
	font-weight:bolder;
}
.trip_box_line
{
display:block;
cursor:pointer;
background-color:transparent;
}


.voyage_list_date b {
	color:#BBD051;
}

.travel_list_right {
	/*position: relative;*/
	float: left;
	margin-left: 25px;
}

.travel_list_bottom {
	position: relative;
	width: 580px;
}

.cmp_travel_total_co2 {
	font-size: 11px;
	position: absolute;
	right: 43px;
	display:none;
}

#travel_total_co2 {
	color: #9AC920;
	font-weight: bold;
	font-size: 12px;
}

#cboxClose {
	display:none !important;
}

.line_ev {
	font-size:11px;
}
.line_ev td {
	padding: 3px 0px;
	border-bottom: 1px solid #E3E3E3;
}

.vote_tips {
	background-color:#CCC;
}

div#date_link.closed {
	display:none;
}
